var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1yhdn24._.js")
R.c("server/chunks/ssr/1rd__next_dist_esm_build_templates_app-page_1lddcb5.js")
R.c("server/chunks/ssr/[root-of-the-server]__0v5ahec._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1vg4q78._.js")
R.c("server/chunks/ssr/_0ve1-wi._.js")
R.c("server/chunks/ssr/_1u72l4i._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_00hp0v7._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_unauthorized_1pun6ae.js")
R.c("server/chunks/ssr/_next-internal_server_app__not-found_page_actions_0pt47yr.js")
R.m(25620)
module.exports=R.m(25620).exports
